Subject: Re: Missed Call - 13th Aug
From: Dheeraj Tripathi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>, jiaojiao chen <[email-masked]>
Date: Mon, 16 Aug 2021 23:39:50 -0700 (MST)

Hi Sir, 

On August 13th I got a test call at 14:01, as you mentioned there was a missed call but I was active at that particular time and working on my ticket. I saw that call and due to technical issue I was not able to pick up that call and I did not report it as it was a test call. 

I didn't miss any customer's call at that time and if I could, I have already informed you about it. 

Thank you 
Dheeraj Tripathi 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "dheeraj tripathi" <[email-masked]>, "jiaojiao chen" <[email-masked]> 
Sent: Monday, 16 August, 2021 19:48:52 
Subject: Missed Call - 13th Aug 

Hi Pritish, 

Here is the Missed call report for Friday. 

@Dheeraj - One of your call is under ignored at 14:01 IST. Can you please explain? 

@Jessica - One of your call is under ignored at 12:44 IST. Can you please explain? 

Count of User Name 	Column Labels 		
Row Labels 	Answered 	Ignored 	Grand Total 
Anupam Tiwari 	1 		1 
Arjun Hurry 	1 		1 
Dheeraj Tripathi 	5 	1 	6 
Grace Boussi 	2 		2 
Ismael Zakaria 	18 		18 
Jessica Chen 		1 	1 
Levente Szab 	3 		3 
Marika Fujita 	2 		2 
Md Modassir Hassan 	3 		3 
Pravesh Singh 	3 		3 
Rosette Modiri 	9 		9 
Sebastian Constantin Coldea 	2 		2 
Sebastian Dumitru Macriniuc 	2 		2 
Grand Total 	51 	2 	53 

Regards, 
Ashish Dabral